uuid: 8e38be3c-cf70-462b-b497-5315ecf4163d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_teaching_material.body
    - field.field.node.ct_teaching_material.field_discover
    - field.field.node.ct_teaching_material.field_discover_teaser
    - field.field.node.ct_teaching_material.field_external_link
    - field.field.node.ct_teaching_material.field_header_image
    - field.field.node.ct_teaching_material.field_language
    - field.field.node.ct_teaching_material.field_preview
    - field.field.node.ct_teaching_material.field_recent
    - field.field.node.ct_teaching_material.field_recent_date
    - field.field.node.ct_teaching_material.field_tax_countries
    - field.field.node.ct_teaching_material.field_tax_topics
    - node.type.ct_teaching_material
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - link
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          10791dfd-2200-4c63-98b4-e1912cd56c3b:
            uuid: 10791dfd-2200-4c63-98b4-e1912cd56c3b
            region: content
            configuration:
              id: 'extra_field_block:node:ct_teaching_material:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          b926f18e-cb1e-4cb0-9090-2fc3c97bb6f5:
            uuid: b926f18e-cb1e-4cb0-9090-2fc3c97bb6f5
            region: content
            configuration:
              id: 'extra_field_block:node:ct_teaching_material:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          b5822f89-0f23-46ed-9cce-5ce3306acf4a:
            uuid: b5822f89-0f23-46ed-9cce-5ce3306acf4a
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          e57e014c-56c1-40cc-98ea-7e4f4056e084:
            uuid: e57e014c-56c1-40cc-98ea-7e4f4056e084
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          c236461f-b084-441f-87a7-d8df022a445f:
            uuid: c236461f-b084-441f-87a7-d8df022a445f
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          0963c88a-c3ad-4a22-baae-96c237815f18:
            uuid: 0963c88a-c3ad-4a22-baae-96c237815f18
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          c8805a86-aeec-4eeb-813c-a9fe299485c8:
            uuid: c8805a86-aeec-4eeb-813c-a9fe299485c8
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          05815bbd-0966-4cb2-b901-3c8c4febed4f:
            uuid: 05815bbd-0966-4cb2-b901-3c8c4febed4f
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_external_link'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: link
                label: above
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: ''
                  target: ''
                third_party_settings: {  }
            weight: 7
            additional: {  }
          3b886a6a-5dbd-4c26-baac-3b99da58ca0e:
            uuid: 3b886a6a-5dbd-4c26-baac-3b99da58ca0e
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 8
            additional: {  }
          84d26665-0a47-4baa-992f-5337dfd318d1:
            uuid: 84d26665-0a47-4baa-992f-5337dfd318d1
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 9
            additional: {  }
          23e70ef0-81e6-4859-b592-d1820f53c610:
            uuid: 23e70ef0-81e6-4859-b592-d1820f53c610
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 10
            additional: {  }
          d894d528-10ef-4ef0-b282-161ff88ee472:
            uuid: d894d528-10ef-4ef0-b282-161ff88ee472
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 11
            additional: {  }
          5e26a657-98bd-4c6a-89ad-9052a9e3e3a8:
            uuid: 5e26a657-98bd-4c6a-89ad-9052a9e3e3a8
            region: content
            configuration:
              id: 'field_block:node:ct_teaching_material:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 12
            additional: {  }
          96c470e5-6940-44fb-ba9f-7714db96a2b3:
            uuid: 96c470e5-6940-44fb-ba9f-7714db96a2b3
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_teaching_material:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 13
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_teaching_material.default
targetEntityType: node
bundle: ct_teaching_material
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 111
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
